; All_in_One_AralBridge_Setting.ini
; UTF-16LE 인코딩 형식 필수

; Bool: 비어있거나 0, 정수의 형태가 아니면 false, 0 이외의 정수이면 true, 
; Int, String: 말 그대로 정수&문자열
; =이 여러 개가 들어가도 첫=을 기준으로 키=값을 구분
; 값의 따옴표는 실제로 값에 "가 필요한게 아니라 값을 묶기 위해서 시도할 생각이라면 넣으면 안 됨.
; 폴더 경로는 마지막에 \를 넣어서는 안된다.

; [241220][あざらしそふと＋1] 夢幻のティル・ナ・ノーグ
; 관련 블로그 주소 https://capita.tistory.com/857

[General]
; Bool_Auto_Mode : 오토 모드
Bool_Auto_Mode=1
; String_Target_Executable_Name: 대상 exe 파일 이름을 ".exe"까지
String_Target_Executable_Name=夢幻のティル・ナ・ノーグ.exe
; String_Target_Executable_Dir: 대상 exe 파일이 있는 폴더. AralBridge32.exe와 다른 폴더에 있는 경우에만 사용. 아직 32bit 후킹만 지원.
String_Target_Executable_Dir=
; String_Target_Shortcut_Name: AralBridge32 바로가기 이름
String_Target_Shortcut_Name=夢幻のティル・ナ・ノーグ
; Bool_ini_Read_Only_mode: ini 명시적 읽기 전용 모드, 미구현.
Bool_ini_Read_Only_mode=0

[AralTransSettingValues]
String_AralTrans_AT_code_Prefix=
String_AralTrans_AT_code=FORCEFONT(5),UNIKOFILTER(5),FONT(NanumGothicExtraBold,-19),NOASLR,HOOK(KAGParserEx.dll!0x000247E3,TRANS([EAX],UNICODE,PTRCHEAT,PTRBACKUP),RETNPOS(SOURCE))
Bool_AralTrans_ENCODEKOR=
String_AralTrans_Filter_code=DumpText{},DenyWord{},FixLine{},CustomDic{CDic},CustomScript{Write,Pass(-1),Cache}
String_AralTrans_Translation_code=ezTransXP{}
Bool_AralTrans_Attachment_Mode=1
String_AralTrans_Binary_Patch_code={KAGParserEx.dll!0x0000BFB5(E8 5D 88 01 00 90 90 8B 00 90 89 47 54 83 7F 6C 02), KAGParserEx.dll!0x000247E3(90 90 90 90 90 C3 60 89 E5 8B 75 24 31 C9 66 83 3C 4E 00 74 03 41 EB F6 8B 45 28 8D 3C 46 41 66 8B 44 4E FE 66 89 44 4F FE 49 85 C9 75 F1 89 EC 61 C2 08 00 C6 47 5C 00 8B 47 3C 8D 04 C8 8B 08 E8 BB FF FF FF 3B 08 75 01 C3 66 83 39 40 75 F9 60 89 E5 83 EC 10 89 CA 89 55 FC 8B 18 89 5D F8 89 D6 89 DF 66 8B 06 66 8B 0F 66 85 C0 74 12 66 85 C9 74 0D 66 39 C8 75 0C 83 C6 02 83 C7 02 EB E3 89 EC 61 C3 66 8B 47 FE 66 3D 40 00 74 F2 66 3D 3D 00 74 05 83 EF 02 EB EB 89 7D F4 66 83 7F FE 3D 75 DD 66 8B 07 66 3D 2F 00 74 1F 66 3D 00 00 74 19 66 3D 3D 00 74 05 83 C7 02 EB E6 66 8B 07 66 3D 20 00 74 05 83 EF 02 EB F2 89 7D F0 8B 45 F4 66 83 38 20 74 0A 3B 45 F0 74 4B 83 C0 02 EB F0 8B 7D F0 6A 01 57 E8 19 FF FF FF 66 C7 07 22 00 8B 7D F4 6A 01 57 E8 09 FF FF FF 66 C7 07 22 00 8B 75 FC 66 83 3E 00 74 1D 81 3E 68 00 69 00 75 10 81 7E 04 6E 00 74 00 75 07 66 83 7E 08 3D 74 09 83 C6 02 EB DD 89 EC 61 C3 83 C6 0A 31 C9 66 83 3C 4E 00 74 03 41 EB F6 41 8B 7D F8 66 83 3F 00 74 E3 81 3F 68 00 69 00 75 10 81 7F 04 6E 00 74 00 75 07 66 83 7F 08 3D 74 05 83 C7 02 EB DD 83 C7 0A 66 F3 A5 EB BE)}
Int_AralTrans_Injection_Delay=

[AralHookDLL64SettingValues]
String_AralHookDLL64_code=REL:module=
; String_AralHookDLL64_Binary_Patch_code=     미구현

[AralTrans3SettingValues]
Bool_Eushully_Mode=0
String_ATS_Name=
String_ATS_Dir=